# Generated by Django 3.2.7 on 2024-03-23 13:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_distribs', '0008_alter_inscriptionproduit_adhesion_requise'),
    ]

    operations = [
        migrations.AlterField(
            model_name='inscriptionproduit',
            name='adhesion_requise',
            field=models.BooleanField(default=False, help_text="Si désactivé, le produit n'est pas proposé en livraison unique", verbose_name='Adhésion requise pour livraison unique ?'),
        ),
        migrations.AlterField(
            model_name='inscriptionproduit',
            name='delai_max_fermeture_inscriptions',
            field=models.PositiveIntegerField(help_text='En jours complets entre la date limite de fermeture des inscriptions et la date de la distribution.<br/>\nExemple : Pour une distribution un lundi et une fermeture le jeudi précédent à 23h59, mettre 3 jours (Vendredi, Samedi, Dimanche)'),
        ),
        migrations.AlterField(
            model_name='inscriptionproduit',
            name='livraison_unique',
            field=models.BooleanField(default=False, help_text="Si coché, les produits disponibles en livraison unique seront proposés à la vente pour cette distribution.<br/>\nSi désactivé, le produit n'est pas proposé en livraison unique", verbose_name='Autoriser en livraison unique ?'),
        ),
    ]
